<% if @r_tag.eql?('sub_menu') %>
	// $('#name_list select').html("<%= j options_for_select(t(:horizontal) => :horizontal, t(:vertical) => :vertical) %>")
  $('#name_list').html("<%= j hidden_field_tag 'page_part[public_r_tag_object_id]', @part.page.id %>")
<% elsif @tag_objects %>
	$('#name_list').html("<%= j select_tag 'page_part[public_r_tag_object_id]', options_from_collection_for_select(@tag_objects, :id, :title, :selected => @part.public_r_tag_object_id) %>")
<% else %>
  $('#name_list').empty()
<% end %>